Source: golang-github-segmentio-kafka-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-pierrec-lz4-dev,
               golang-golang-x-net-dev,
               golang-snappy-go-dev
Standards-Version: 4.2.1
Homepage: https://github.com/segmentio/kafka-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-segmentio-kafka-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-segmentio-kafka-go.git
XS-Go-Import-Path: github.com/segmentio/kafka-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-segmentio-kafka-go-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-pierrec-lz4-dev,
         golang-golang-x-net-dev,
         golang-snappy-go-dev
Multi-Arch: foreign
Description: Kafka library in Go
 Package kafka provides low and high level APIs for interacting with Kafka,
 mirroring concepts and implementing interfaces of the Go standard library
 to make it easy to use and integrate with existing software.
